.buttonQuantityContainer {
  --button-small: 36px;
  --button-medium: 42px;
  --button-large: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--orange-light-color);
  color: var(--white-color);
  border-radius: var(--bor-rad-10);
  cursor: pointer;
}

.buttonQuantityContainer:hover{
  outline: 3px solid var(--orange-color);
}

.buttonQuantityContainer.small {
  height: var(--button-small);
  width: var(--button-small);
}

.buttonQuantityContainer.medium {
  height: var(--button-medium);
  width: var(--button-medium);
}

.buttonQuantityContainer.large {
  height: var(--button-large);
  width: var(--button-large);
}